@charset "utf-8";

/* CSS Document */





@media (max-width: 1200px) {
	

.bx-wrapper .bx-next {
	right: 25px;
}
.sub_btn a {
	width: 115px;
	height: 37px;
	padding-top: 9px;
}
.serv_para {
	width: 100%;
}
.service {
	margin-bottom: 25px;
}
.serv_sub a {
	font-size: 10px;
	height: 30px !important;
	padding-top: 8px;
	width: 90px !important;
}
.service_outer {
	padding: 50px 0 30px;
}
.owl-nav {
	top: 40%;
}
.testi_para {
	width: 90%;
}
.testi_para p:before {
	right: -25px;
}
.testi_para p:after {
	left: -30px;
}
.foot_phn span, .foot_email span {
	margin-right: 5px;
}
.foot_phn p i, .foot_email p i {
	display: none;
}
.custom_nav li a{ padding:20px 22px;}
}

@media (max-width: 991px) {
	 .woocommerce-tabs input[type="submit"], .single_add_to_cart_button{ top:10px;}
.blog_slider .owl-controls .owl-nav {
	display: none !important;
}
.common_head h3 {
	font-size: 22px;
}
.common_head h3:after {
	width: 70px;
}
.head_center h3:after {
	left: 45%;
}
.common_head h3:before {
	width: 55px;
}
.head_center h3:before {
	left: 46.2%;
}
.to-max-text{ float:none;}
.gallery h3{ font-size:13px;}
.custom_nav li a{ padding:20px 5px;}
.about_right_cat{     margin: 0px;
    margin-bottom: 15px;
    width: 31%;
    display: inline-block;
    margin-right: 10px;}
.woocommerce-breadcrumb{ width:auto;}	
.part-nav li{    
    overflow: scroll;
    min-height: 70px;}
.part-nav li:nth-child(1){ width:76px; }
.part-nav li:nth-child(2){ width:63px;}
.part-nav li:nth-child(3){ width:68px;}
.part-nav li:nth-child(4){width: 72px  ;}
.part-nav li:nth-child(5){width:73px;}
.part-nav li:nth-child(6){ width:73px;}
.part-nav li:nth-child(7){ width:73px;}
.part-nav li:nth-child(8){ width:77px;}
.part-nav li:nth-child(9){    width:77px;}
.part-nav li:last-child {  width: 59px;} 
.brand,.copyrt{ text-align:center;}
.search_area, .logo_area{ text-align:center;}
}

@media (max-width: 767px) {

	
.phone, .email {
	width: 49%;
	text-align: center;
}
.social {
	margin-top: 20px;
	text-align: center;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border-color: #fff !important;
}
.custom_nav li:after {
	display: none;
}
.custom_nav li {
	text-align: center;
}
.common_head {
	text-align: center;
}
.common_head h3:before {
	left: 46.5%;
}
.common_head h3:after {
	left: 45%;
}
.about_right {
	margin-top: 25px;
}
.sub_btn {
	text-align: center;
}
.social_foot > ul {
	margin-top: 15px;
	text-align: center;
}
.foot_phn, .foot_email {
	text-align: center;
}
.navbar-toggle {
	margin-top: 13px;
}
.sponser_detail {
	float: none;
	width: 100%;
}

.part-nav li{     
    overflow: scroll;
    min-height: 70px;}
.part-nav li:nth-child(1){width: 75.7px;}
.part-nav li:nth-child(2){ width:63px;}
.part-nav li:nth-child(3){ width:68px;}
.part-nav li:nth-child(4){width: 72px;}
.part-nav li:nth-child(5){width:73px;}
.part-nav li:nth-child(6){ width:73px;}
.part-nav li:nth-child(7){ width:73px;}
.part-nav li:nth-child(8){ width:77px;}
.part-nav li:nth-child(9){    width:77px;}
.part-nav li:last-child {  width: 60px;}

}
@media (max-width: 641px) {
	
	.part-nav li{     
    overflow: scroll;
    min-height: 70px;}
.part-nav li:nth-child(1){width: 101px;}
.part-nav li:nth-child(2){ width:91px;}
.part-nav li:nth-child(3){ width:69px;}
.part-nav li:nth-child(4){width: 104px;}
.part-nav li:nth-child(5){width:124px;}
.part-nav li:nth-child(6){ width:175px;}
.part-nav li:nth-child(7){ width:109px;}
.part-nav li:nth-child(8){ width:98px;}
.part-nav li:nth-child(9){    width:125px;}
.part-nav li:last-child {  width: 50px;}
	
	
	}

	
	
	
	
@media (max-width: 480px) {
.phone {
	display: block;
	width: 100%;
	margin-bottom: 2px;
}
.email {
	display: block;
	width: 100%;
}
.social {
	margin-top: 10px;
}
.bx-wrapper .bx-controls-direction a {
	display: none;
}
.slider_form_inner {
	padding: 20px;
}
.form_head h3 {
	font-size: 20px;
}
.common_head h3:before {
	left: 40.5%;
}
.common_head h3:after {
	left: 38%;
}
.about_para {
	margin-top: 30px;
}
.about_para p {
	text-align: justify;
}
.about_outer {
	padding: 20px 0;
}
.service_outer {
	padding: 20px 0;
}
.serv_sub {
	margin-top: 10px;
}
.blog_area {
	padding: 20px 0;
}
.serv_para {
	margin: 20px auto;
}
.date {
	padding-left: 0px;
}
.name {
	padding-right: 0px;
}
.blog_detail h3 {
	font-size: 16px;
	margin-bottom: 10px;
}
.testi_para {
	width: 100%;
	margin: 20px auto;
}
.testi_para p:before, .testi_para p:after {
	display: none;
}
.testi_para p {
	text-align: justify;
}
.testi_outer {
	padding: 20px 0;
}
.owl-carousel-1 .owl-controls {
	margin-top: 5px;
}
.social li a span {
	font-size: 15px;
}
.custom_nav li a {
	padding: 10px;
}
.service_head {
	margin-top: 10px;
}
.service_head h3 {
	font-size: 15px;
}
.inner_page {
	padding: 20px 0;
}
.service {
	margin-bottom: 0;
}
.inner_service {
	margin-bottom: 0px;
}
.contact_outer {
	margin-top: 25px;
}
.contact_head {
	text-align: center;
}
.contact_head h3 {
	margin-bottom: 10px;
}
.search_outer {
    position: relative;
    width: 300px;
    display: block;
    margin-top: 8px;
    margin-left: auto;
    margin-right: auto;
}
.footer_btm_cont p{ text-align:center;} 
.part-nav li{ 
    overflow: scroll;}
.part-nav li:nth-child(1){width: 100.7px;}
.part-nav li:nth-child(2){ width:90px;}
.part-nav li:nth-child(3){ width:70px;}
.part-nav li:nth-child(4){width: 104px;}
.part-nav li:nth-child(5){width: 124px;}
.part-nav li:nth-child(6){ width:165px;}
.part-nav li:nth-child(7){ width:108px;}
.part-nav li:nth-child(8){ width: 100px;}
.part-nav li:nth-child(9){width: 123px;}
.part-nav li:last-child {  width: 40px;}



.top_header ul { text-align:center;}
.search_area,.logo_area{ text-align:center;}	
.about_right_cat{     margin: 0px;
    margin-bottom: 15px;
    width: 100%;
    display: inline-block;
    margin-right:0px;}
.coupon{ max-width:100%;}

}

	
	

	
	
	

/*iPhone 6 Portrait*/
@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (orientation : portrait) { 

.part-nav li{ 
    overflow: scroll;}
.part-nav li:nth-child(1){width:105px;}
.part-nav li:nth-child(2){ width:95px;}
.part-nav li:nth-child(3){ width:70px;}
.part-nav li:nth-child(4){width: 110px;}
.part-nav li:nth-child(5){width: 130px;}
.part-nav li:nth-child(6){ width:180px;}
.part-nav li:nth-child(7){ width:115px;}
.part-nav li:nth-child(8){ width: 100px;}
.part-nav li:nth-child(9){width: 130px;}
.part-nav li:last-child {  width: 40px;}

}

/*iPhone 6 landscape*/
@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (orientation : landscape) { 
.part-nav li{     
    overflow: scroll;
    min-height: 70px;}
.part-nav li:nth-child(1){width: 104.5px;}
.part-nav li:nth-child(2){ width:95px;}
.part-nav li:nth-child(3){ width:74.7px;} 
.part-nav li:nth-child(4){width: 107px;}
.part-nav li:nth-child(5){width:126px;}
.part-nav li:nth-child(6){ width:184px;}
.part-nav li:nth-child(7){ width:114px;}
.part-nav li:nth-child(8){ width:100px;}
.part-nav li:nth-child(9){width:128px;}
.part-nav li:last-child {width: 60px;}

}

/*iPhone 6+ Portrait*/
@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (orientation : portrait) { 
.part-nav li{ 
    overflow: scroll;}
.part-nav li:nth-child(1){width:105px;}
.part-nav li:nth-child(2){ width:95px;}
.part-nav li:nth-child(3){ width:70px;}
.part-nav li:nth-child(4){width: 110px;}
.part-nav li:nth-child(5){width: 130px;}
.part-nav li:nth-child(6){ width:180px;}
.part-nav li:nth-child(7){ width:115px;}
.part-nav li:nth-child(8){ width: 100px;}
.part-nav li:nth-child(9){width: 130px;}
.part-nav li:last-child {  width: 40px;}

}

/*iPhone 6+ landscape*/
@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (orientation : landscape) { 

	.part-nav li{     
    overflow: scroll;
    min-height: 70px; }
.part-nav li:nth-child(1){width:100px;}
.part-nav li:nth-child(2){ width:94px;} 
.part-nav li:nth-child(3){ width:70px;} 
.part-nav li:nth-child(4){width: 101px;}
.part-nav li:nth-child(5){width:121px;}
.part-nav li:nth-child(6){ width:170px;}
.part-nav li:nth-child(7){ width:109px;}
.part-nav li:nth-child(8){ width:93px; }
.part-nav li:nth-child(9){    width:119px;}
.part-nav li:last-child {  width: 60px;}

}
@media only screen and (min-device-width: 414px) and (max-device-width:580px) and (orientation : landscape) {
	
	
	.part-nav li{     
    overflow: scroll;
    min-height: 70px; }
.part-nav li:nth-child(1){width:104.5px;}
.part-nav li:nth-child(2){ width:95px;} 
.part-nav li:nth-child(3){ width:74.7px;} 
.part-nav li:nth-child(4){width: 107px;}
.part-nav li:nth-child(5){width:126px;}
.part-nav li:nth-child(6){ width:184px;}
.part-nav li:nth-child(7){ width:114px;}
.part-nav li:nth-child(8){ width:100px;}
.part-nav li:nth-child(9){    width:128px;}
.part-nav li:last-child {  width: 40px;}
	
	
	
	}
